-- 离职类型
DELETE FROM T_HBSS_PERQUITTYPE WHERE FID=1010;
 INSERT INTO T_HBSS_PERQUITTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1010,'1010_S','C',1,1,'1',{ts'2019-09-04 20:07:41'},{ts'2019-09-04 20:08:48'},1010,100000,100000,100000,' ',1,null,0,'1');
 DELETE FROM T_HBSS_PERQUITTYPE WHERE FID=1020;
 INSERT INTO T_HBSS_PERQUITTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2019-09-04 20:08:51'},{ts'2019-09-04 20:09:23'},1020,100000,100000,100000,' ',1,null,0,'1');
 DELETE FROM T_HBSS_PERQUITTYPE WHERE FID=1030;
 INSERT INTO T_HBSS_PERQUITTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1030,'1030_S','C',1,1,'1',{ts'2019-09-04 20:09:27'},{ts'2019-09-04 20:09:53'},1030,100000,100000,100000,' ',1,null,0,'1');
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWSIRK680Q';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWSIRK680Q',1010,'zh_CN','正式员工离职',' ','  ');
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWSIRK680R';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWSIRK680R',1010,'zh_TW','正式員工離職',' ','  ');
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWUPT9KHZK';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWUPT9KHZK',1020,'zh_CN','实习生离职',' ','  ');
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWUPT9KHZL';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWUPT9KHZL',1020,'zh_TW','實習生離職',' ','  ');
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWWHQ4ES3U';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWWHQ4ES3U',1030,'zh_CN','劳务派遣离职',' ','  ');
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWWHQ4ES3V';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWWHQ4ES3V',1030,'zh_TW','勞務派遣離職',' ','  ');
 